Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 07 Nov 2022 15:39:26 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery ...                    Hi           07:27 PM, 07th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            07:27 PM, 07th Nov                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            07:27 PM, 07th Nov                     ...                    1           07:27 PM, 07th Nov                   Centrepoint UAE whatsapp bot                    Hello ... , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            07:27 PM, 07th Nov                     ...                    1           07:27 PM, 07th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           07:28 PM, 07th Nov                     ...                    9593907408           07:28 PM, 07th Nov                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=SD008484413    You can also easily track your order from My Account > Order History.             07:28 PM, 07th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:28 PM, 07th Nov                     ...                    2           07:29 PM, 07th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:29 PM, 07th Nov                     ...                    1           07:29 PM, 07th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           07:29 PM, 07th Nov                     ...                    [email-masked]           07:29 PM, 07th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           07:29 PM, 07th Nov                   Abdulqader                   Hi Dear, thank you for contacting us. This's kader We would be happy to help you.           07:29 PM, 07th Nov                     ...                    Hi           07:30 PM, 07th Nov                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           07:31 PM, 07th Nov                     ...                    Please check the status flow order # 9593907408 I supposed to receive it yesterday,  till now no one contact me           07:31 PM, 07th Nov                   Abdulqader                   Is this contact number is right  +971508100411?           07:32 PM, 07th Nov                     ...                    Yes           07:32 PM, 07th Nov                   Abdulqader                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           07:34 PM, 07th Nov                     ...                    Please do it ASAP I'm traveling tomorrow           07:34 PM, 07th Nov                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. please that we will contact you through your email once we get any updates           07:35 PM, 07th Nov                     ...                    Dear its already late           07:36 PM, 07th Nov                     ...                    I need it ASAP Pls           07:36 PM, 07th Nov                   Abdulqader                   ok sure will do the needful           07:36 PM, 07th Nov                     ...                    Maximum by tomorrow afternoon           07:37 PM, 07th Nov                   Abdulqader                   Ok sure will so that           07:38 PM, 07th Nov                   Abdulqader                   Do you have any other inquiries that we can help with?           07:38 PM, 07th Nov                     ...                    No thanks           07:38 PM, 07th Nov                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:39 PM, 07th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5224347